.ht--title__page__catalogo__page h1 span {
  font-weight: 600 !important;
}
.ht--title__page__catalogo__page {
  font-size: 100px;
  text-align: center;
  font-weight: 200;
}
.ht--title__page__catalogo__page span {
  color: #0b1f36;
  font-family: "Playfair Display";
  font-size: 100px;
  font-style: italic;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: -2px;
}

.ht--card__prodotto__catalogo .usg_post_taxonomy_1 {
  width: fit-content;
  border-radius: 95px;
  border: 1px solid #e3e8f2;
  background: #fff;
  display: flex;
  padding: 6px 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #101828;
  font-family: "Helvetica Neue";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 14.4px */
  margin-bottom: 8px !important;
}
.ht--card__prodotto__catalogo .usg_post_title_1 {
  color: #101828;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%; /* 24px */
}
.ht--card__prodotto__catalogo .usg_vwrapper_2 {
  padding: 0 12px;
  margin-top: 16px;
}
.ht--card__prodotto__catalogo .usg_vwrapper_1 {
  border-radius: 32px;
  background: #fff;
  overflow: hidden;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.08);
  aspect-ratio: 330/420;
}
@media (max-width: 1024px) {
  .ht--card__prodotto__catalogo .usg_vwrapper_1 {
    aspect-ratio: 1;
  }
}
/* :::::::::::::::::::::::::::::::: */
.ht--filter__template__catalogo .number_3,
.ht--filter__template__catalogo .number_2,
.ht--filter__template__catalogo .number_1 {
  padding-bottom: 24px !important;
  border-bottom: 1px solid #e3e8f2;
}

.ht--filter__template__catalogo .w-filter-item-title {
  margin-bottom: 20px !important;
}
.ht--filter__template__catalogo input {
  background: transparent !important;
  border-radius: 4px !important;
  border: 1px solid #101828 !important;
  width: 16px !important;
  height: 16px !important;
  line-height: 15px !important;
}
/* ::::::::::: filtro Finiture ::::::::::::::: */
.is-rifinitura-term .w-filter-rifinitura-option,
.is-rifinitura-term .w-filter-rifinitura-meta {
  display: flex;
  flex-direction: column;
}
.is-rifinitura-term label {
  display: flex !important;
  flex-direction: column !important;
  align-items: start !important;
}
.is-rifinitura-term input {
  display: none;
}
.w-filter-rifinitura-thumb-img {
  max-width: 60% !important;
}
.is-rifinitura-term .w-filter-rifinitura-meta {
  padding-left: 8px;
}
